System 2.0.0.0 System.Runtime.InteropServices.Guid("00000103-0000-0000-C000-000000000046") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown) To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.